Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/6612/?format=api
{ "ob_id": 6612, "uuid": "3e10648b7a59df1005c958461957eec6", "title": "UTLS-Ozone: Ozonesonde and ozone DIAL lidar measurements from Aberystwyth, Mid-Wales", "abstract": "UTLS-OZONE was a NERC directed mode programme funding projects to study the upper troposphere and lower stratosphere. The particular emphasis was on the processes determining the distribution of ozone and any subsequent climate impacts. Two UTLS Ozone projects were based on airborne campaigns using the FAAM aircraft, namely ITOP-UK and CIRRUS.\r\n\r\nThis dataset contains ozonesonde and LIDAR ozone profiles measured by the Aberystwyth group in support of the UTLS-OZONE projects:\r\n* Dynamics and Chemistry of Frontal Zones (DCFZ) (PI: Keith Browning, Department of Meteorology, University of Reading)\r\n* Atmospheric Chemistry and Transport of Ozone (ACTO) (PI: Stuart Penkett, School of the Environment, University of East Anglia)\r\n* the Egrett experiment (PI: Jim Whiteway, University of Wales at Aberystwyth)\r\n* \"Night-Time Chemistry in the UTLS Region\" (PI: Hugh Coe, University of Manchester) and of the EU project TRACAS.\r\n", "keywords": "UTLS, Ozone, Chemistry", "publicationState": "published", "dataPublishedTime": "2007-03-13T15:26:36", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/6613/?format=api", "dataPath": "/badc/utls/data/ozprof/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 3561095, "numberOfFiles": 121, "fileFormat": "Data are NASA Ames formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/1941/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/154/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/85685/?format=api" ], "dataLineage": "Data collected by the Egrett aircraft, the NERC MST Radar on behalf of the University of Aberystwyth and the University of Manchester, respectively. Data files were then provided as is in 2002 to the BADC, where they are stored.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4324/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14405/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/14426/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/14434/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/14435/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6604/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4033/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6573/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2322/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28509/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28508/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28514/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28511/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28512/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28513/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28515/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28510/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/6614/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }